Loading...
Searching...
No Matches
Dune::GridGlue::AreaWriterImplementation Namespace Reference

## Classes

struct | FacetLayout

## Functions

template<typename GridView>
void | write_facet_geometry (const GridView &gv, std::ostream &out)

## Function Documentation

## write_facet_geometry()

template<typename GridView>

void Dune::GridGlue::AreaWriterImplementation::write_facet_geometry | ( | const GridView & | gv,
|  | std::ostream & | out )